Bug 1937940

Summary: F34 SoaS disk images are missing initial-setp-gui
Product: [Fedora] Fedora Reporter: Paul Whalen <pwhalen>
Component: spin-kickstartsAssignee: Václav Pavlín <vpavlin>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 34CC: admiller, awilliam, bruno, dustymabe, jbwillia, kevin, vanmeeuwen+fedora, vpavlin
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: AcceptedFreezeException
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-23 17:12:12 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 245418, 1829023    

Description Paul Whalen 2021-03-11 18:45:25 UTC
Description of problem:

F34 SoaS ARM and AArch64 disk images are missing initial-setup-gui and instead boot to initial-setup-tui. 

PR - to add - https://pagure.io/fedora-kickstarts/pull-request/784

Comment 1 Paul Whalen 2021-03-11 18:46:57 UTC
Requesting FE for F34 Beta inclusion.

Comment 2 Ben Williams 2021-03-11 19:09:12 UTC
+1 FE

Comment 3 Adam Williamson 2021-03-11 19:18:15 UTC
Votes go to the Pagure ticket these days, not the bug. If it's not created yet it will be shortly.

Comment 4 Adam Williamson 2021-03-12 23:39:35 UTC
+3 in https://pagure.io/fedora-qa/blocker-review/issue/302 , marking accepted.

Comment 5 Adam Williamson 2021-03-13 00:25:28 UTC
I merged the PR for this, it should be resolved in the next compose (though in fact, why did we add it to fedora-kickstarts and not to the SoaS group in comps?) Please test and confirm.

Comment 6 Adam Williamson 2021-03-23 16:25:09 UTC
Paul, can you confirm this was fixed in Beta? Thanks.

Comment 7 Paul Whalen 2021-03-23 17:12:12 UTC
(In reply to Adam Williamson from comment #6)
> Paul, can you confirm this was fixed in Beta? Thanks.

Confirmed, fixed in Beta.